.personal-details .otp-sub {
    margin-bottom: 29px;
}

.personal-details .form-group {
    width: 333px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

.personal-details .form-label {
    font-weight: 500;
    color: #60616A;
    margin-bottom: 2px;
}

.bottom-sheet.active  .bottom-sheet-hide{
    display: none;
}

.personal-loan-accordion .accordion-content .loan-card {
    border-radius: 15px;
    padding: 13px 18px;
    color: #FFFFFF;
    position: relative;
    overflow: hidden;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
    border: 2px solid #E7E7EA;
    box-shadow: 0px 0px 40px 0px #DADADA;

}

.loan-card-details {
    display: flex;
    padding: 0px;
    align-items: center;
    gap: 7px;
}

.loan-card-header {}

.loan-card-name {
    font-size: 13px;
    line-height: 18px;
    font-weight: 500;
    font-family: 'roobert-medium', sans-serif;
    color: #000;
    margin-bottom: 0;
}

.loan-card-type,
.loan-card-number {
    font-size: 11px;
    line-height: 13px;
    font-weight: 400;
    font-family: 'roobert-regular', sans-serif;
    color: #898A8D;
    margin-bottom: 0;
}

.loan-card-balance {
    float: right;
    align-items: end;
    justify-content: end;
    margin: auto;
    margin-right: 0;
    text-align: end;
}

.loan-card-balance-lbl {
    font-size: 10px;
    line-height: 11px;
    font-weight: 400;
    font-family: 'roobert-regular', sans-serif;
    color: #898A8D;
    margin-bottom: 5px;
}

.loan-card-balance-val {
    font-size: 13px;
    line-height: 18px;
    font-weight: 500;
    font-family: 'roobert-medium', sans-serif;
    color: #000;
    margin-bottom: 0;
}

.success-title {
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    font-family: 'roobert-bold', sans-serif;
    color: #000;
    text-align: center;
    margin-top: 34px;
    margin-bottom: 25px;
}

@media only screen and (max-width: 321px) {

    .btn-primary {
        width: 90%;
    }
.otp-header-title {
    font-size: 18px;
    line-height: 22px;
}
.otp-sub {
    font-size: 12px;
    line-height: 16px;
}
    .next-step-box,
    .next-step-box,
    .lender-card,
    .good-news-badge-container,
    .btn-secondary,
    .bottom-sheet-note,
    .bottom-sheet-summary,
    .emi-transition-bar,
    .accordion-item,
    .personal-details .form-group,
    .otp-header-title,
    .otp-sub,
    .legal-checkbox-container,
    .phone-input-wrapper,
    .form-group,
    .features-grid {
        width: 100%;
    }

    .feature-card {
        width: auto;
        height: -webkit-fill-available;
        padding: 15px 7px;
    }

    .accordion-subtitle {
        line-height: 14px;
    }

    .personal-loan-accordion .accordion-content .loan-card,
    .accordion-content,
    .accordion-header {
        padding: 12px;
    }

    .emi-transition-bar {
        gap: 10px;
    }
}